{
  "name": "sillibi-stencil",
  "private": true,
  "version": "0.0.1",
  "description": "sillibi-stencil",
  "license": "MIT",
  "files": [
    "dist/"
  ],
  "scripts": {
    "build": "stencil build",
    "start": "stencil build --dev --watch --serve",
    "test": "stencil test --spec --e2e",
    "test.watch": "stencil test --spec --e2e --watch",
    "generate": "stencil generate",
    "deploy": "npm run build && aws s3 sync ./www s3://sillibi-group --delete"
  },
  "dependencies": {
    "@ionic/core": "^4.11.2",
    "underscore": "^1.9.1"
  },
  "devDependencies": {
    "@stencil/core": "^1.7.3"
  }
}
